/*.forumustreklam {
	BACKGROUND-COLOR: #060600; FLOAT: left; HEIGHT: 120px; width:160px;
}*/
.forumustreklam {
	BACKGROUND-COLOR: #060600; FLOAT: left; HEIGHT: 250px; width:300px;
}
.forumustreklam IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.fadecontentwrapper {
	POSITION: relative; WIDTH: 160px; HEIGHT: 120px; OVERFLOW: hidden;
}
.fadecontent {
	POSITION: absolute; LINE-HEIGHT: 11px; WIDTH: 160px; BACKGROUND: #febf55; VISIBILITY: hidden; 
}
.fadecontent SPAN A {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.fadecontent IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; FLOAT: left; BORDER-TOP: 0px; BORDER-RIGHT: 0px;
}
.fadecontenttoggler {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #febf55; PADDING-LEFT: 5px; WIDTH: 20px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP-WIDTH: 0px; HEIGHT: 120px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.fadecontenttoggler A {
	FLOAT: left; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.fadecontenttoggler IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
a.usermobilver {background:url(http://resim.donanimhaber.com/image/forum-mobil-mini-icon.gif) no-repeat left; padding-left:10px;}